Page MenuHomePhabricator

Special pages and other forms with initial focus of input nowhere or no tab order/tabindex set (tracking)
Closed, ResolvedPublic

Description

These make one waste lots of time.
Is there a good (minimal) code example to follow? Special:RenameUser and action=delete perhaps.

Details

Reference
bz43562

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:15 AM
bzimport set Reference to bz43562.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Jan 1 2013, 10:06 AM

Can this be marked as resolved now?

(In reply to comment #1)

Can this be marked as resolved now?

Perhaps. I think I checked all special pages on core, perhaps I/we should go on a tour across extensions?

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2015, 3:22 AM
Krinkle updated the task description. (Show Details)
Krinkle added a project: Accessibility.
Krinkle set Security to None.
Danny_B moved this task from Unsorted to Tabindex on the Accessibility board.Jan 22 2016, 9:15 PM
Aklapper closed this task as Resolved.Apr 7 2019, 3:54 PM

All subtasks resolved; no subtasks added for many years. Closing.